.navbar,
#sidebar {
	@include heading-text;
}

.navbar {
	padding: 0;

	.navbar-brand {
		color: var( --wmf-black-25 );
		font-size: 1rem;
	}

	&.bg-dark-2 {
		background-color: var( --bs-black );
	}
}

.jumbotron {
	color: var( --bs-black );
	background-color: var( --bs-primary );
	// padding: 6rem 0 3rem; /* for use with .navbar */
	padding: clamp( 2rem, 10vh, 6rem ) 0;

	.lead {
		font-weight: normal;
	}
}

.page-header {
	margin: 1rem 0 1.5rem;
	border-bottom: 1px solid var( --bs-border-color );
	padding-bottom: 0.5rem;

	h1,
	h2,
	h3 {
		margin: 0;
	}
}
